Bug 1769700 - [upgrade] Service Catalog apiserver failed to upgrade to 4.3 from 4.2.2
Summary: [upgrade] Service Catalog apiserver failed to upgrade to 4.3 from 4.2.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Service Catalog
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.3.0
Assignee: Jesus M. Rodriguez
QA Contact: Fan Jia
URL:
Whiteboard:
Depends On: 1771931
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-07 08:54 UTC by Jian Zhang
Modified: 2020-01-23 11:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-23 11:11:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:11:49 UTC

Comment 1 Jesus M. Rodriguez 2019-11-22 01:12:20 UTC
Fixed by PR https://github.com/openshift/cluster-svcat-apiserver-operator/pull/71 via Bug #1771931

Comment 3 Fan Jia 2019-11-22 07:30:29 UTC
The latest nightly build doesn't include the fix pr, will test when the nightly build is ready.

Comment 5 Fan Jia 2019-11-25 07:16:26 UTC
1.enable service-catalog-apiserver & service-catalog-controller-manager
2. update cluster from 4.2 -> 4.3.0-0.nightly-2019-11-24-183610 success

Comment 7 errata-xmlrpc 2020-01-23 11:11:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.